# .env.development  开发环境配置文件
 
# 开发环境
VITE_ENV = production

# Production Environment
CYPRESS_BASE_URL=https://app.example.com
CYPRESS_API_URL=https://api.example.com
CYPRESS_USERNAME=prod_user@example.com
CYPRESS_PASSWORD=prod_password
CYPRESS_REPORT_TITLE=Production Tests
CYPRESS_REPORT_PAGE_TITLE=生产环境测试报告

# 开发环境下，后端接口的基础URL

# base api
VITE_APP_BASE_API5 = '/pc'
VITE_APP_BASE_MONITOR = '/monitor'
